Subject: Signing Up or Signing In
From: Cheryl Brown <[email-masked]>
To: [email-masked]
Date: Wed, 6 Nov 2024 03:20:15 -0600

I was trying to sign up for an account (create one) and it sent me a email
to link back to the site. It then told me to sign in and told me I didn't
not exist. Then tried to create an account again and told me I already
existed. Then I went back to the check out I had with the throw I wanted
and tried to use the code for 15% off and was told it was only for new
emails. Now do the fact I had to receive 6 to 8 emails trying to solve the
login issue (which I never could get fixed) I could not even use the 15%
off coupon code towards my purchase because I'm no longer a new email
holder???? The throw I wanted to purchase has now cost me more in wasted
time and headache than it is worth! First time shopper.....sad sad
situation.